import logging, os
from collections import defaultdict

logging.basicConfig(format='[%(asctime)s] %(name)s: %(message)s', level=logging.INFO)

ROOT_DIR = "."  # change this to the project folder
LOG_ROOT_DIR = ROOT_DIR + "/logs/"
os.makedirs(LOG_ROOT_DIR, exist_ok=True)
DATA_ROOT_DIR = ROOT_DIR + "/data"
